[Session]
mode = start

[Token]
mode = build
name = returnToken

;[Convert]
;*.trim =

[Action]
actionChain = "ref:ActionChain"

[View]
success      = "customer/itembuy/return/check.html"
input        = "customer/itembuy/return/form.html"